<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.hongyegroup.cpt_parttime">

    <application android:allowBackup="true">

        <activity android:name=".ui.activity.PartTimeJobDetailActivity" />

        <activity
            android:name=".ui.activity.PartTimeMainActivity"
            android:launchMode="singleTask" />

        <activity android:name=".ui.activity.PartJobAlbumActivity" />

        <activity android:name=".ui.SettingsActivity"/>

        <activity android:name=".ui.PartJobEditProfileInfoActivity"/>

        <activity android:name=".ui.ResetPasswordActivity"/>

        <activity android:name=".ui.activity.PartTimeIndustryActivity"/>

    </application>

</manifest>